http://ftp.gnu.org/gnu/texinfo/texinfo-6.3.tar.xz

http://www.gnu.org/software/texinfo/
Texinfo is the official documentation format of the GNU project.





temp
Temporary toolchain compilation of texinfo.

cs e c m mc mi
c


--prefix=/tools
